@charset "utf-8";

body {
  overflow-x: hidden;
}

/*banner*/
.banner,
.banner div.slick-list,
.banner .slick-slide a,
.banner .slick-slide a img {
  width: 100%;
  height: auto;
}

.banner {
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.banner .slick-slide a {
  display: block;
  overflow: hidden;
  position: relative;
}

.banner .slick-slide a::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 26%;
  background-image: linear-gradient(0deg, #222222 0%, rgba(0, 0, 0, 0) 100%);
  opacity: 0.9;
}

.banner .slick-slide img {
  display: block;
  width: 100%;
  transform: scale(1.1);
  transition: all 5s ease-out;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .banner .slick-slide img {
    transform: scale(1);
  }
}

.banner .img_scale img {
  transform: scale(1);
}


.banner .slick-dots {
  max-width: 14.4rem;
  margin: 0 auto;
  bottom: 0.4rem;
  right: 0;
  left: 0;
  font-size: 0;
  z-index: 9;
  text-align: center;
}

.banner .slick-dots li {
  vertical-align: middle;
  margin: 0 0.16rem;
  padding: 0;
  width: 0.08rem;
  height: 0.08rem;
  border-radius: 50%;
  background: #ffffff;
  transition: all 0.5s;
}

.banner .slick-dots li.slick-active {
  width: 0.33rem;
  height: 0.29rem;
  border-radius: 0;
  background: url(../images/ban-dot.png) no-repeat center;
  background-size: 100% 100%;
}

.banner .slick-dots li button {
  display: none;
}

/* 
.banner .slick-prev,
.banner .slick-next {
  width: 0.6rem;
  height: 0.6rem;
  border-radius: 50%;
  border: 1px solid rgba(255, 255, 255, 0.9);
  background-color: rgba(0, 0, 0, 0.46);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 0.1rem auto;
  transition: all 0.5s;
}

.banner .slick-prev {
  left: 0.68rem;
}

.banner .slick-next {
  right: 0.68rem;
}

.banner .slick-prev:hover,
.banner .slick-next:hover {
  background-color: rgba(0, 0, 0, 0.8);
  border: 1px solid rgba(255, 255, 255, 0.46);
} */

/*首页样式*/
.title {
  text-align: left;
  border-bottom: 1px solid #d4d4d4;
  position: relative;
  z-index: 1;
}

.tit-c {
  display: inline-block;
}

.tit-c .l {
  display: flex;
  align-items: center;
  position: relative;
  padding-bottom: 0.2rem;
}

.tit-c .l::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  width: 1.92rem;
  border-bottom: 0.02rem solid #c71010;
}

.tit-c .l>img {
  display: block;
  width: 0.31rem;
  margin-right: 0.08rem;
}

.tit-c .l h3 {
  font-family: sys-b;
  font-size: 0.36rem;
  line-height: 0.36rem;
  font-weight: normal;
  color: #222222;
}

.tit-c .l h3 span {
  color: #c71010;
}

.more {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.more a {
  display: block;
  font-size: 0.14rem;
  line-height: 0.32rem;
  color: #c71010;
  transition: all 0.5s;
}

.more a:hover {}

.swiper-button-next:after,
.swiper-button-prev:after {
  content: none;
}

/*主体*/
.s02-bg {
  background: url(../images/section2-bg.jpg) no-repeat center bottom;
  background-size: cover;
  padding: 0.6rem 0;
}

.section0 {
  overflow: hidden;
}

.s0 ul{
    justify-content: space-between;
    /* flex-wrap: wrap; */
}

.s0 a {
  height: 1.6rem;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 0.08rem;
  overflow: hidden;
  transition: all 0.5s;
}

.s0 a .icon {
  width: 0.48rem;
  height: 0.48rem;
  margin-right: 0.3rem;
  border-radius: 0.5rem;
}

.s0 ul li:first-child .icon {
  box-shadow: 0px 0.08rem 0.24rem 0px rgba(64, 125, 231, 0.4);
}

.s0 ul li:nth-child(2) .icon {
  box-shadow: 0px 0.03rem 0.35rem 0px rgba(89, 212, 193, 0.4);
}

.s0 ul li:nth-child(3) .icon {
  box-shadow: 0px 0.09rem 0.35rem 0px rgba(253, 98, 41, 0.4);
}

.s0 ul li:nth-child(4) .icon {
  box-shadow: 0px 0.08rem 0.24rem 0px rgba(254, 82, 103, 0.4);
}

.s0 a .icon img {
  display: block;
  width: 100%;
}

.s0 ul li a {
  background: #0b60a4;
}

.s0 ul li.s02 a {
  background: #119e60;
}

.s0 ul li.s03 a {
  background: #fcc224;
}

.s0 ul li.s04 a {
  background: #c24e5f;
}

.s0 h3 {
  font-size: 0.24rem;
  font-weight: normal;
  color: #fff;
  transition: all 0.5s;
}

.s0 ul li a:hover .icon img {
  animation: icon-yh 1s linear;
}

/* section1 */
.s13-bg {
  background: url(../images/s13-bg.png) no-repeat center bottom;
  background-size: 100% auto;
}

.section1 {
  overflow: hidden;
  background: url(../images/s1-bg.jpg) no-repeat center top;
  background-size: 100% 64.86%;
  padding-top: 0.6rem;
  padding-bottom: 0.47rem;
}

.section1 .title {
  text-align: center;
  border-bottom: 0;
}

.section1 .tit-c {
  width: 100%;
}

.section1 .tit-c .l {
  display: block;
}

.section1 .tit-c .l h3 {
  color: #fff;
}

.section1 .tit-c .l .tit-b {
  margin-top: 0.09rem;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.section1 .tit-c .l .tit-b img {
  width: 0.31rem;
}

.section1 .tit-c .l .tit-b::before {
  content: '';
  display: block;
  flex: 1;
  min-width: 0;
  border-top: 1px solid #fff;
  margin-right: 0.12rem;
}

.section1 .tit-c .l .tit-b::after {
  content: '';
  display: block;
  flex: 1;
  min-width: 0;
  border-top: 1px solid #fff;
  margin-left: 0.12rem;
}

.section1 .more {
  top: 0.16rem;
  transform: none;
}

.section1 .more a {
  color: #fff;
}

.s1 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  position: relative;
  z-index: 1;
  padding-top: 0.53rem;
  padding-left: 0.4rem;
  padding-bottom: 0.48rem;
}

.s1::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: calc(100% + 2.4rem);
  background: url(../images/s1-bg2.png) no-repeat center;
  background-size: cover;
  z-index: -1;
}

.s1-l {
  width: 60%;
}

.s1-r {
  width: 37.14%;
}

.gg-list1 li {
  border-bottom: 1px solid #fff;
}

.gg-list1 li a {
  display: flex;
  align-items: center;
  padding: 0.2rem 0;
  border-bottom: 1px solid #cacaca;
  position: relative;
  transition: all 0.5s;
}

.gg-list1 li a::after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0;
  border-bottom: 1px solid #c71010;
  transition: all 0.5s;
}

.gg-list1 li a .date {
  width: 0.6rem;
  height: 0.6rem;
  text-align: center;
  border: 1px solid #c71010;
  font-family: sys-b;
  margin-right: 0.22rem;
}

.gg-list1 li a .date b {
  display: block;
  background-color: #c71010;
  font-size: 0.12rem;
  line-height: 0.24rem;
  color: #fff;
}

.gg-list1 li a .date span {
  display: block;
  font-size: 0.24rem;
  color: #a60303;
  line-height: 0.34rem;
}

.gg-list1 li a h3 {
  flex: 1;
  min-width: 0;
  font-size: 0.18rem;
  font-weight: normal;
  color: #222222;
  background-image: url(../images/gg-zs1.png);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 0.09rem auto;
  padding-left: 0.2rem;
  transition: all 0.5s;
}

.gg-list1 li:hover a h3 {
  color: #c71010;
  background-image: url(../images/gg-zs1on.png);
}

.gg-list1 li:hover a::after {
  left: 0;
  width: 100%;
}

.gg-list2 li {
  border-bottom: 1px solid #fff;
}

.gg-list2 li a {
  display: flex;
  align-items: center;
  justify-content: space-between;
  line-height: 0.68rem;
  border-bottom: 1px solid #cacaca;
  position: relative;
}

.gg-list2 li a::after {
  content: '';
  position: absolute;
  bottom: 0;
  right: 0;
  width: 0;
  border-bottom: 1px solid #c71010;
  transition: all 0.5s;
}

.gg-list2 li a .date {
  display: block;
  font-family: sys-b;
  font-size: 0.16rem;
  color: #666666;
  margin-left: 0.15rem;
}

.gg-list2 li a h3 {
  flex: 1;
  min-width: 0;
  font-size: 0.18rem;
  font-weight: normal;
  color: #222222;
  background-image: url(../images/gg-zs1.png);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 0.09rem auto;
  padding-left: 0.2rem;
  transition: all 0.5s;
}

.gg-list2 li:hover a::after {
  left: 0;
  width: 100%;
}

.gg-list2 li:hover a h3 {
  color: #c71010;
  background-image: url(../images/gg-zs1on.png);
}

.gg-list2 li:hover a .date {
  color: #c71010;
}

.s1-tt ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.s1-tt ul li {
  width: 47.14%;
}

.s1-tt ul li a {
  display: block;
  position: relative;
}

.s1-tt ul li a .pic {
  /* padding-top: 70%; */
  padding-top: 2.8rem;
}

.s1-tt ul li a h3 {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.6);
  padding: 0.2rem;
  font-size: 0.18rem;
  font-weight: normal;
  color: #fff;
}

.s1-l .gg-list1 .tx {
  flex: 1;
  min-width: 0;
  padding-right: 0.8rem;
  position: relative;
  z-index: 1;
}

.s1-l .gg-list1 .tx::after {
  content: '';
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  width: 0.33rem;
  height: 0.33rem;
  background: url(../images/s1-ljt.png) no-repeat center;
  background-size: 100% 100%;
}

.s1-l .gg-list1 .tx h3 {
  flex: none;
  width: 100%;
}

.s1-l .gg-list1 .tx p {
  font-size: 0.14rem;
  color: #666666;
  margin-top: 0.1rem;
}

.s1-r ul {
  margin-top: 0.04rem;
}

.s1-r ul li a {
  line-height: 0.78rem;
}

/* section2 */
.section2 {
  padding-top: 0.6rem;
}

.s2 {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
}

.s2>div {
  width: 48.61%;
}

.s2-l .title {
  padding-top: 0.23rem;
}

.s2-r .qh-tit {
  display: flex;
  align-items: center;
}

.s2-r .qh-tit .title {
  width: 52%;
  height: 0.8rem;
  text-align: center;
  line-height: 0.8rem;
  font-family: sys-b;
  font-size: 0.32rem;
  font-weight: normal;
  color: #666666;
  position: relative;
  z-index: 1;
  cursor: pointer;
  border-bottom: 0;
}

.s2-r .tit-c .l::after {
  content: none;
}

.s2-r .tit-c .l h3,
.s2-r .tit-c .l h3 span {
  color: #666;
}

.s2-r .qh-tit .title.on {
  z-index: 2;
}

.s2-r .qh-tit .title.on .tit-c .l h3 {
  color: #222222;
}

.s2-r .qh-tit .title.on .tit-c .l h3 span {
  color: #c71010;
}

.s2-r .qh-tit .title::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  z-index: -1;
  transition: all 0.5s;
}

.s2-r .qh-tit .title:nth-child(2) {
  margin-left: -4%;
}

.s2-r .qh-tit .title:first-child::before {
  background-image: url(../images/s2-tit2bg2.png);
}

.s2-r .qh-tit .title:nth-child(2)::before {
  background-image: url(../images/s2-tit2bg1.png);
}

.s2-r .qh-tit .title:first-child.on::before {
  background-image: url(../images/s2-tit2bg2on.png);
}

.s2-r .qh-tit .title:nth-child(2).on::before {
  background-image: url(../images/s2-tit2bg1on.png);
}

.s2-r .qh-tit .title::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 1.52rem;
  height: 0.08rem;
  background-image: url(../images/s2-rx.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
  z-index: -1;
  opacity: 0;
  visibility: hidden;
  transition: all 0.5s;
}

.s2-r .qh-tit .title.on::after {
  visibility: visible;
  opacity: 1;
}

.s2-r .qh-bd {
  position: relative;
  overflow: hidden;
  margin-top: 0.07rem;
  background: url(../images/qh-bdx.png) no-repeat center bottom;
  background-size: 100% auto;
  padding: 0 0.2rem 0.2rem;
}

.s2-r .qh-bd>ul {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  width: 100%;
  opacity: 0;
  z-index: 8;
  overflow: hidden;
}

.s2-r .qh-bd>ul.on {
  position: relative;
  z-index: 9;
  opacity: 1;
}

.s2-r .qh-bd>ul .more {
  text-align: center;
  position: static;
  transform: none;
  margin-top: 0.21rem;
}

.s2-r .qh-bd>ul .more a {
  display: inline-block;
  width: 1.6rem;
  line-height: 0.4rem;
  border: solid 1px #d4d4d4;
  text-align: center;
  margin: 0 auto;
  transition: all 0.5s;
}

.s2-r .qh-bd>ul .more a:hover {
  color: #fff;
  background: #c71010;
}

/* section3 */

.section3 {
  padding-bottom: 0.8rem;
}

.s3 {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 0.2rem;
}

.s3>div {
  width: 50%;
}

.s3-l ul {
  display: flex;
  flex-wrap: wrap;
}

.s3-l ul li {
  width: 45%;
  margin-right: 5%;
}

.s3-l ul li:nth-child(2)~li {
  margin-top: 0.3rem;
}

.s3 ul li a {
  display: block;
  position: relative;
}

.s3-r ul li a::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 1.2rem;
  height: 1.2rem;
  /* background: url(../images/s3-bf2.png) no-repeat center; */
  background-size: 100% 100%;
  z-index: 1;
}

.s3-l ul li.bf a::after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 0.39rem;
  height: 0.39rem;
  background: url(../images/s3-bf1.png) no-repeat center;
  background-size: 100% 100%;
  z-index: 1;
}

.s3-l ul li a .pic {
  /* padding-top: 65.625%; */
  padding-top: 2.1rem;
}

.s3-r ul li a .pic {
  /* padding-top: 62.5%; */
  padding-top: 4.5rem;
}

.s3 ul li a .pic::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  /* background: linear-gradient( 0deg, rgb(0,0,0) 0%, rgba(189,7,7,0) 100%); */
  /* background: url(../images/s3-yy.png) no-repeat center bottom; */
  background-size: cover;
}

.s3 ul li a h3 {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  font-size: 0.18rem;
  font-weight: normal;
  color: #ffffff;
  padding: 0.1rem 0.2rem;
}

.s3-r ul li a h3 {
  text-align: center;
  padding: 0.2rem;
}

.hf {
  margin-top: 0.8rem;
}

.hf a {
  display: block;
}

.hf a .pic {
  padding-top: 10.41%;
}

@media screen and (max-width: 1024px) {
  .banner .slick-dots {
    bottom: 0.2rem;
  }

  .banner .slick-dots li {
    margin: 0 0.1rem;
  }

  .banner .slick-dots li.slick-active {
    width: 0.22rem;
    height: 0.2rem;
  }

  .s02-bg {
    padding: 0.3rem 0;
  }

  .s0 a {
    height: 0.8rem;
  }

  .s0 a .icon {
    width: 0.4rem;
    height: 0.4rem;
    margin-right: 0.2rem;
  }

  .s0 h3 {
    font-size: 0.18rem;
  }

  .section2 {
    padding-top: 0.3rem;
  }

  .tit-c .l::after {
    width: 1.42rem;
  }

  .tit-c .l h3 {
    font-size: 0.26rem;
  }

  .tit-c .l>img {
    width: 0.24rem;
  }

  .more a {
    font-size: 0.15rem;
  }

  .section1 {
    padding-top: 0.3rem;
    padding-bottom: 0.3rem;
  }

  .section1 .tit-c .l .tit-b img {
    width: 0.24rem;
  }

  .section1 .more {
    top: 0.05rem;
  }

  .s1 {
    padding-top: 0.2rem;
    padding-left: 0.2rem;
    padding-bottom: 0.3rem;
  }

  .section3 {
    padding-bottom: 0.3rem;
  }

  .s3-r ul li a::after {
    width: 0.8rem;
    height: 0.8rem;
  }

  .s3-l ul li.bf a::after {
    width: 0.3rem;
    height: 0.3rem;
  }

  .hf {
    margin-top: 0.3rem;
  }
}

@media screen and (max-width: 920px) {
  .s2>div {
    width: 100%;
  }

  .s2-l .title {
    padding-top: 0;
  }

  .s2-r {
    margin-top: 0.25rem;
  }

  .s2-r .qh-tit .title {
    height: 0.6rem;
    line-height: 0.6rem;
  }

  .s2-r .qh-tit .title::after {
    width: 1.3rem;
    height: 0.07rem;
  }

  .s1::before {
    width: calc(100% + 10px);
  }

  .s1-l {
    width: 100%;
  }

  .s1-tt ul li a .pic {
    padding-top: 70%;
  }

  .s1-r {
    width: 100%;
  }

  .s1-r ul li a {
    line-height: 0.7rem;
  }

  .s3>div {
    width: 100%;
  }

  .s3-l ul {
    justify-content: space-between;
  }

  .s3-l ul li {
    width: 48%;
    margin-right: 0;
  }

  .s3-r {
    margin-top: 0.2rem;
  }

  .s3-l ul li:nth-child(2)~li {
    margin-top: 0.2rem;
  }

  .s3-l ul li a .pic {
    padding-top: 65.625%;
  }

  .s3-r ul li a .pic {
    padding-top: 62.5%;
  }
}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 640px) {}

@media screen and (max-width: 480px) {
  .s1-tt ul li {
    width: 100%;
  }

  .s1-tt ul li+li {
    margin-top: 0.1rem;
  }
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 320px) {}